{
    "path": "$OET_PATH/testcases/function_test/pkg_test/artemis/artemis-jdbc-store",
    "machine num": 1,
    "cases": [
        {
            "name": "test_artemis-jdbc-store_function_basic_crud",
            "desc": "Test basic CRUD operations"
        }
    ]
}